{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Flow specifications: no"
        }
    ],
    "uuid": "0950389c-7a88-4ac1-aedf-2bad7ba87bd8"
}